Page 1 of 1

v3.6r2 under Crossover for Mac

PostPosted: Thu Feb 11, 2010 6:37 pm
by renowden
I can't seem to get this installed under Crossover for Mac 8 - the previous one v3.6r1 was ok. The error I am getting is after all the prompts for licence, location etc. I get Access Violation at address 00000000. Write to address 00000000. Any ideas why this should be. All previous versions back to about 3.3 have been ok. My binary installs under VMWare Fusion ok so that is not corrupt (but not so usable there). If all else fails I will continue with the existing version.

PostPosted: Fri Feb 12, 2010 12:03 pm
by Derek
Hello Rick

Yes, there does appear to be a problem installing the latest version on a Mac. It's odd because the program installs OK on Linux using the same basic libraries. I'll need to investigate this further and get back to you.

PostPosted: Fri Feb 12, 2010 1:09 pm
by Derek
Hello again Rick

The problem appears to be with the installer which I updated just before v3.6 was released. I've reverted to an earlier release of the installer and created a new installation file. This one seems to install without problem on the mac.

You can download the modified installation file here:

http://www.wavecor.co.uk/wcor_36_mac.exe

let me know if it works.

regards

PostPosted: Fri Feb 12, 2010 4:57 pm
by renowden
Thanks Derek. Works perfectly. Your response always amazes me.